build.app.version=1.2.2.8
classes.dir=bin
project.name=PreInscription
project.name.lowercase=preinscription
project.type=application
principalClass=org.cocktail.preinscription.serveur.Application
customInfoPListContent=
embed.Local=true
embed.System=true
webXML=false
webXML_CustomContent=
component.wellFormedTemplateRequired=false
component.inlineBindingPrefix=$
component.inlineBindingSuffix=
org.cocktail.sphere=scol
org.cocktail.versionClass=org.cocktail.preinscription.serveur.VersionMe
